export declare function toString(value: any, b?: string[]): string | null;
export declare function freeze<T>(value: T): Readonly<T>;
export declare class Object {
    toString(): string | null;
}
export default Object;
